[SECTION_0]
IN=0.05
OUT=0.139
TEXT=MADGWICK

[SECTION_1]
IN=0.23
OUT=0.34
TEXT=FORDWATER

[SECTION_2]
IN=0.42
OUT=0.49
TEXT=ST.MARY'S

[SECTION_3]
IN=0.55
OUT=0.62
TEXT=LAVANT

[SECTION_4]
IN=0.63
OUT=0.74
TEXT=LAVANT STRAIGHT

[SECTION_5]
IN=0.82
OUT=0.89
TEXT=WOODCOTE

[SECTION_6]
IN=0.91
OUT=0.94
TEXT=CHICANE
